Subject: Re: Metaheuristics: references wanted

From: "Stefan Voss" <[email-masked]>
Date: Thu, 8 Jul 1999 20:15:09 +0000

Dear Colleagues and Friends,

Concerning the discussion on meta-heuristics please find here a statement from 
the recent meta-heuristics book, which is a second in a row (see the 
references below).

Best regards
Stefan

A meta-heuristic is an iterative master process that guides
and modifies the operations of subordinate heuristics to efficiently produce
high-quality solutions. It may manipulate a complete (or incomplete) single solution
or a collection of solutions at each iteration. The subordinate heuristics
may be high (or low) level procedures, or a simple local search, or just a
construction method. The family of meta-heuristics includes, but is not limited
to, adaptive memory procedures, tabu search, ant systems, greedy randomized
adaptive search, variable neighborhood search, evolutionary methods,
genetic algorithms, scatter search, neural networks, simulated annealing, and
their hybrids.

Meta-heuristics provide decision-making managers with robust tools that
obtain high-quality solutions, in reasonable time horizons, to important
applications in business, engineering, economics and science. Finding exact
solutions in these applications still poses a real challenge despite the impact of
recent advances in computer technology and the great interactions between
computer science, management science / operations research and mathematics.

S. Voss, S. Martello, I.H. Osman and C. Roucairol (eds.)
Meta-Heuristics:Advances and Trends in Local Search Paradigms for 
Optimization,
Kluwer Academic Publishers, Boston, 1999.

I.H. Osman and J.P. Kelly (eds.), Meta-Heuristics: Theory & Applications,
Kluwer Academic Publishers, Boston, 1996.

> Date:          Wed, 07 Jul 1999 09:26:47 +0200
> Reply-to:      [email-masked]
> Organization:  Ecole des Mines d'Ales (site EERIE Nimes)
> Subject:       Metaheuristics: references wanted
> From:          "J.K. Hao" <[email-masked]>
> To:            [email-masked]

> Dear colleagues,
> 
> I'm looking for references on the origin of the term
> "Metaheuristic" as well as its formal definition.
> (who used it first time, in which context, what was
> the initial definition...)
> 
> It is true that the term "Metaheuristic" is now largely accepted
> by our community, but I'm no aware of any formal definition
> of the term. Such a definition may be useful to explain to
> people working in other areas what a metaheuristic is.
> It is also indispensible for the decipline.
> 
> Thank you in advance for your answers.
> 
> All the best.
> 
> _________________________________________________________
> Jin-Kao Hao
> LGI2P, EMA-EERIE, Parc Scientifique G. Besse, 30000 Nimes, France
> email: [email-masked]
> phone/fax: +33 4 66 38 70 53/74
> http://www.site-eerie.ema.fr/~hao/group.html
> _________________________________________________________
> 
> ATTENTION: New address from 1er September 1999
> _________________________________________________________
> Jin-Kao Hao
> LERIA, Universite d'Angers, U.F.R Sciences, 2 Bd. Lavoisier, 49045
> Angers, France
> email: [email-masked] or [email-masked]
> _________________________________________________________
> 
> 
> 
> 
> 
> 
> 
***************************************************
Prof. Dr. Stefan Voss
Technische Universitaet Braunschweig
Institut fuer Wirtschaftswissenschaften
Abteilung Allg. BWL, Wirtschaftsinformatik
und Informationsmanagement
Abt-Jerusalem-Str. 7, D-38106 Braunschweig, Germany
Tel.: +49 / 531 391 3210 ,  FAX: +49 / 531 391 8144
e-mail: [email-masked]
http://www.winforms.phil.tu-bs.de/winforms/
http://www.winforms.phil.tu-bs.de/winforms/staff/svoss/svoss.html